Removes unnecessary shebang line from cake.php script - users should
use /usr/bin/cake.

--- cakephp-cakephp1x-3bb7793.orig/cake/console/cake.php	2010-05-19 23:57:11.000000000 +0100
+++ cakephp-cakephp1x-3bb7793/cake/console/cake.php	2010-05-19 23:57:32.000000000 +0100
@@ -1,4 +1,3 @@
-#!/usr/bin/php -q
 <?php
 /**
  * Command-line code generation utility to automate programmer chores.
